Jitsi Videobridge 1 support

Hi there,

I recently read the article according to which jitsi videobridge is now considered stable and the debian packages will soon be migrated to videobridge 2. So are their any plans for ending the support for jitsi videobridge 1? It is because we have already done much of our setup using the old videobridge debian packages. Would you recommend moving to videobridge 2 now? or do we have some considerable time before the support for videobridge 1 is ended.

You should switch to jvb2. Jvb1 is stopped and no builds will follow

1 Like

Ok sure. Thanks for your assistance.